/** Shopify CDN: Minification failed

Line 20:98 Expected ":"

**/
/* FORMULARIO DE INSCRIPCIÓN FOOTER */

.klaviyo-form-VZhLec { background-color: rgba(250, 250, 250, 1.0) !important; width: 100%; padding: 0px !important; } 
.klaviyo-form-VZhLec form { max-width: 700px; margin: 0px auto 0px auto; }
.klaviyo-form-VZhLec [data-testid="form-row"] { margin: 0px !important; }
.klaviyo-form-VZhLec [data-testid="form-row"] [data-testid="form-component"] { margin: 0px !important; }
.klaviyo-form-VZhLec [data-testid="form-component"] input[type="email"] { border: none !important; border-bottom: solid 1px #000 !important; text-align: center !important; margin: 0px !important; }
.klaviyo-form-VZhLec [data-testid="form-component"] input[type="submit"] { margin: 0px !important; }
.kl-private-reset-css-Xuajs1 input[type="email"], .kl-private-reset-css-Xuajs1 input[type="text"] { border-radius: 0px !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; border: none !important; border-bottom: solid 1px #000 !important; text-align: center !important; margin: 0px !important; text-align: left !important; }
.kl-private-reset-css-Xuajs1 { padding-right: 10px !important; }

/* MODIFICACIONES */

.footer__block .footer__block__title{ text-transform: uppercase; border-bottom: dotted 1px #CCC; padding-bottom: 20px; margin-bottom: 20px; font-family: 'PlayfairDisplay-VariableFont_wght', serif; font-size: 10px; letter-spacing:1.5px; }
.footer__quicklinks li { text-transform: uppercase; font-size: 10px; letter-spacing:1.5px; z-index 2000; }
.supporting-menu__copyright li:nth-child(2) { display: none !important; }